Version: media-sound/sooperlooper 1.7.3-r1:0

Depends On: media-sound/jack-audio-connection-kit >=media-libs/liblo-0.10 >=dev-libs/libsigc++-2.2.10:2 >=media-libs/libsndfile-1.0.2 >=media-libs/libsamplerate-0.0.13 dev-libs/libxml2 >=media-libs/rubberband-0.0.13 sci-libs/fftw:3.0 wxwidgets? ( x11-libs/wxGTK:3.0 ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:wxwidgets

1.7.3-r1
"~amd64 ~ppc ~x86"
comments powered by Disqus